.bp3-popover:not(.bp3-tooltip) .bp3-datepicker .bp3-menu {
  border: none;
  .bp3-menu-item {
    font-size: 13px;
    color: #292929;
    &.bp3-active {
      color: #ffffff;
    }
  }
}

.bp3-popover {
  .bp3-datepicker {
    margin-top: 4px;
  }
}

.bp3-popover:not(.bp3-tooltip) .bp3-datepicker .bp3-menu-item {
  padding: 4px 12px;
}
